You are here

Cogswell iOS SDK by Cogswell

The Cogswell iOS SDK by Cogswell offers a messaging platform designed for iOS applications. It requires iOS 9.0+.